.bs-ticketList-wgt .ticket-card-nav .ticket-items .ticket-item .text-tiny {
    display: none;
}

.modal.buy-ticket-modal .tkt-scrollable-content .details-modal-content .ticket-classes .list-item .meta {
    display: none !important;
}

.modal.buy-ticket-modal .ticket-list .ui.checkbox:not(.slider):not(.toggle) label {
    display: none !important;
}